COMPANY=rodax
DOMAIN=rodax.factuges.rodax-software.local

WEB_VERSION=v0.0.1-20251031-200910
API_IMAGE=factuges-server:rodax-v0.0.1
API_PORT=3002

DB_USER=rodax_usr
DB_PASS=supersecret
DB_NAME=rodax_db
DB_ROOT_PASS=verysecret

TRAEFIK_ENTRYPOINT=web

NODE_ENV=production
HOST=0.0.0.0
PORT=3002
FRONTEND_URL=http://factuges.rodax-software.local

DB_DIALECT=mysql
DB_HOST=localhost
DB_PORT=3306
DB_NAME=uecko_erp
DB_USER=rodax
DB_PASSWORD=rodax

DB_LOGGING=false
DB_SYNC_MODE=alter

APP_TIMEZONE=Europe/Madrid
TRUST_PROXY=0

JWT_SECRET=supersecretkey
JWT_ACCESS_EXPIRATION=1h
JWT_REFRESH_EXPIRATION=7d
